• Vítejte na XBMC-Kodi.cz
  • Česko-slovenská komunita fanoušků XBMC/Kodi
Zdravím hosta! Přihlášení Registrace


Hodnocení tématu:
  • 0 Hlas(ů) - 0 Průměr
  • 1
  • 2
  • 3
  • 4
  • 5
Kodi na VU+Duo 2
#1
Dobrý den,potřeboval bych poradit,kterou novou KODI verzi dát do VU+Duo 2 img.VTI 11.0.1,mám zatím verzi 16.1,co je přímo ve VTI ke stáhnutí a co tak tady čtu,je nová verze 17 ale nevím,kterou přesně tam nainstalovat,prosím,poraďte,mám v tom nějaký chaos,předem moc děkuji.
 
Citovat
#2
Jestli funguje verze 16 tak nevidim duvod davat tam neco jineho.
 
Citovat
#3
Jack_Free: Děkuji za odpověď,jen jsem někde četl a nevím,jestli jsem to správně pochopil,že nová 17-náctka umí rozlíšení FULL HD 1080p,tak nevím.
 
Citovat
#4
na mipselu to nikdy nebude fungovat poradne, ale pokud chces 17.0 tak hledej toto openspa-7-003-kodi-17-edition-backup-by-dirtydonki nebo Vu+ OpenDonki 5.1 with Kodi 17 (based on OpenPLi) Backup By DirtyDonki
sz nectu, na dotazy pouzivejte forum, mozna tak pomuzete ostatnim
 
Citovat
#5
matchboxx: Děkuji,snad se v tom budu nějak orientovat.
 
Citovat
#6
to ja ovsem netusim :-))
sz nectu, na dotazy pouzivejte forum, mozna tak pomuzete ostatnim
 
Citovat
#7
Dle mě to je jako z kanonem na vrabce, raději jsem dal 1500 za Malinu a nemám žádný problém a žádné starosti, satelit mám Ferguson (srágora za pár stovek) a na KODI Malinu.
Vše jede jak má, a zřejmě jsem si ušetřil pár bezesných nocí.
 
Citovat
#8
taky se to tak da :-)
sz nectu, na dotazy pouzivejte forum, mozna tak pomuzete ostatnim
 
Citovat
#9
Ja mam VU + solo 4k s openatv 6.0 a kodi 17 ale nie je to ono. Nieco ide a nieco nie. Na Sosaci neprehra filmy. Nema podporovany player. Mam aj malinu 3 a na tom kodi nema problem.
 
Citovat
#10
@ marci70 pridame tedy do hodnoceni pro ty, co to jeste nevi, ze na mipselu, ale ani na armu s enigmou 2 kodi nefunguje poradne :-))
sz nectu, na dotazy pouzivejte forum, mozna tak pomuzete ostatnim
 
Citovat
  


Přejít na fórum:


Prochází: 1 host(ů)